@font-face {
  font-family: "tajawal-regular"; /*a name to be used later*/
  src: url("../fonts/Tajawal-Regular.ttf"); /*URL to font*/
}
@font-face {
  font-family: "tajawal-medium"; /*a name to be used later*/
  src: url("../fonts/Tajawal-Medium.ttf"); /*URL to font*/
}
@font-face {
  font-family: "tajawal-bold"; /*a name to be used later*/
  src: url("../fonts/Tajawal-Bold.ttf"); /*URL to font*/
}
@font-face {
  font-family: "tajawal-extrabold"; /*a name to be used later*/
  src: url("../fonts/Tajawal-ExtraBold.ttf"); /*URL to font*/
}
@font-face {
  font-family: "inter"; /*a name to be used later*/
  src: url("../fonts/Inter-ExtraBold.ttf"); /*URL to font*/
}
/* 
 * Always set the map height explicitly to define the size of the div element
 * that contains the map. 
 */
header .pin-spacer {
  width: 100% !important;
  height: auto !important;
  padding: 0 !important;
}
body {
  direction: rtl;
  font-family: "Tajawal-Regular";
}
.main-section{
  overflow: hidden;
  position: relative;
}
.title-st-new{
  font-size: 30px !important;
}
.row-charts02 {
  margin-left: 7em;
  margin-right: 7em;
  height: auto;
}
.layar-full{
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: #0000004f;
}
#footer.inverted .copyright-content {
  border-top: 1px solid #222;
  min-height: 80px;
  padding: 30px 0;
  background-color: #1a1a1a;
}
.chart-container-pie {
  display: flex;
  justify-content: space-evenly;
  align-items: center;
  width: 100%;
}
.pie-charts {
  width: 35%;
}
#chart-12-cont{
  text-align: center;
  color: #ffffff;
  font-weight: 700;
  margin-bottom: -22px;
  margin-top: 29px;
  font-size: 22px;
}
.chart-st-head2{
  text-align: center;
  color: #ffffff;
  font-weight: 700;
  margin-bottom: -22px;
  margin-top: 29px;
  font-size: 22px;

}
.source-p {
  text-align: center;
  margin-top: 40px;
  color: white;
  margin-bottom: 20px;
  font-size: 17px;
  direction: ltr;
}
.charts-head {
  text-align: center;
  font-size: 23px;
  color: #e8f6f2;
  margin-top: 44px;
  margin-bottom: 25px;
}
.key-chart img {
  width: 11px;
}
.key-chart {
  color: white;
  font-size: 17px;
  text-align: center;
  margin-bottom: 16px;
}

.row {
  --bs-gutter-x: 0 !important;
}

.paragraph {
  font-size: 21px;
  margin: 25px;
  margin-top: 1em;
  margin-bottom: 1em;
  text-align: left;
  direction: ltr;
}
.title-h3{
  font-size: 30px;
  font-weight: bold;
  text-align: center;
  margin: auto;
  color: #a5c9ca;
  direction: ltr;
}
@media only screen and (min-width: 992px) {
  .paragraph {
    margin-right: 6em;
    margin-left: 6em;
  }
}

.paragraph-bg {
  background-color: rgba(201, 170, 123, 0.368627451);
}

.width-two-lines {
  width: 40%;
  margin: auto;
}

.title-sec .title {
  color: #a5c9ca;
  text-align: left;
  padding-top: 0px;
  padding-right: 10px;
  font-size: 26px;
  margin-top: 1em;
  font-family: "Tajawal-bold";
  margin-right: 2.5em;
  width: 50%;
}
@media only screen and (min-width: 992px) {
  .title-sec .title {
    margin-right: 4em;
  }
}

.light {
  color: #fbfaf9;
}

#classic-page {
  display: block;
}
#classic-page .img-header-title {
  position: relative;
  bottom: 11vw;
}
#classic-page .img-header-title .author-h {
  background: none;
  text-align: left;
  color: #a5c9ca;
  font-size: 4vw;
  font-weight: 600;
  position: relative;
  top: -8em;
  right: 0;
  z-index: 2;
  width: 70%;
  margin-right: auto;
  margin-left: 50px;
}
#classic-page .img-header-title .author-t {
  background: none;
  text-align: left;
  color: #e7f6f2;
  font-size: 2vw;
  font-weight: 500;
  position: relative;
  bottom: 16em;
  right: 2.1em;
  z-index: 2;
  width: 70%;
}
#classic-page .img-header-title .author-d {
  background: none;
  text-align: left;
  color: #e7f6f2;
  font-size: 1.5vw;
  font-weight: 500;
  width: 90%;
  position: relative;
  bottom: 3em;
  right: 2.5em;
  z-index: 2;
}
#classic-page .section-content {
  background: url("../images/section-bg.png");
  background-size: cover;
}
#classic-page .line-chart-container {
  position: relative;
  height: auto;
  width: 80vw;
  margin: 0 auto;
  text-align: -webkit-center;
}
.lable-col-chart_4{
  display: flex;
  flex-direction: row-reverse;
  margin-left: 10px;
}
.lable-col-chart_4 .box-blue{
  height: 20px;
  width: 50px;
  border: 1px solid #E7F6F2;
  margin-right: 10px;
  background-color: #64A0B0;
}
.lable-col-chart_4 .box-white{
  height: 20px;
  width: 50px;
  border: 1px solid #E7F6F2;
  background-color: #E7F6F2;
  margin-right: 10px;
}
.lable-col-chart_4 p{
  color: white;
  text-align: left;
  direction: ltr;
}
.lable-chart_4{
  align-items: center;
  display: flex;
  justify-content: center;
  flex-direction: column;
  margin-bottom: 32px;
}


@media only screen and (min-width: 992px) {
  #classic-page .line-chart-container {
    width: 65vw;
  }
}
#classic-page .special-chart-container {
  position: relative;
  height: auto;
  width: 80vw;
  margin: 0 auto;
  text-align: -webkit-center;
}
@media only screen and (min-width: 992px) {
  #classic-page .special-chart-container {
    width: 80vw;
  }
}
@media (max-width: 600px) {
  .graph-container {
    flex-direction: column !important;
    margin-right: unset !important;
    margin-left: unset !important;
    padding: unset;
    background-color: unset !important;
  }
}
#classic-page .university-chart-container {
  position: relative;
  height: auto;
  width: 80vw;
  margin: 0 auto;
  text-align: -webkit-center;
  background-color: white;
}
@media only screen and (min-width: 992px) {
  #classic-page .university-chart-container {
    width: 60vw;
  }
}
#classic-page .donut-chart-container {
  position: relative;
  height: auto;
  width: 100vw;
  margin: 0 auto;
  text-align: -webkit-center;
  background-color: white;
}
@media only screen and (min-width: 992px) {
  #classic-page .donut-chart-container {
    height: 80vh;
    width: 60vw;
  }
}
#classic-page .chart-container {
  position: relative;
  height: auto;
  width: 100vw;
  margin: 0 auto;
  text-align: -webkit-center;
}
@media only screen and (min-width: 992px) {
  #classic-page .chart-container {
    height: 80vh;
    width: 80vw;
  }
}
#classic-page .line-chart-head {
  text-align: left;
  font-size: 18px;
  font-family: "tajawal-bold";
  padding: 1em;
}
@media only screen and (min-width: 992px) {
  #classic-page .line-chart-head {
    font-size: 30px;
  }
}

#classic-page .header-img {
  width: 100%;
}
#classic-page #header-1 {
  top: 15vw;
  width: 52vw;
}
#classic-page #header-2 {
  top: 8vw;
  width: 58vw;
}
#classic-page #header-3 {
  top: 8vw;
  width: 58vw;
}
#classic-page #header-4 {
  width: 58vw;
}
#classic-page #header-5 {
  width: 58vw;
  right: 15vw;
}
#classic-page #header-6 {
  top: 9vw;
  width: 58vw;
  right: 0;
}
#classic-page .header-imgs {
  position: absolute;
  left: 0;
  height: auto;
  opacity: 1;
}
#classic-page .author {
  background: url("../img/author-bg.png");
  font-family: "Tajawal-bold";
  padding: 0.5em;
  text-align: center;
  border-radius: 5px;
  top: -0.7em;
  position: relative;
  font-weight: 600;
  font-size: 1.7vw;
  margin-right: 6em;
  width: -moz-fit-content;
  width: fit-content;
  color: #d5fffd;
}
#classic-page .classic-sec-4-4 {
  background-image: url(../images/doctor-img.png);
  background-position: center;
  background-size: cover;
  height: 100vh;
  background-repeat: no-repeat;
}
#classic-page .classic-sec-4-4 .sec-1-second-part {
  background-image: url(../images/doctor-img.png);
  background-size: 100% 100%;
}
#classic-page .classic-sec-4-4-2 {
  background-image: url(../images/doctor-img2.png);
  background-position: center;
  background-size: cover;
  background-attachment: fixed;
  height: 100vh;
  background-repeat: no-repeat;
}
#classic-page .color-blue-heavy {
  color: #0786bc;
}
#classic-page .color-blue-light {
  color: #e7f6f2;
}
#classic-page .color-main-dark {
  color: #395b64;
}
#classic-page .color-main-light {
  color: #eaf3f1;
}
#classic-page .statistic-col {
  background-color: #7dcff2;
  padding: 10px;
}
#classic-page .border-staff {
  border-right: 5px solid white;
  border-radius: 10px;
}
#classic-page .border-staff-witout {
  border-radius: 10px;
}
#classic-page .statistic-row {
  background-color: #7dcff2;
  padding: 10px;
}
#classic-page .statistics-lead {
  padding: 10px;
  color: #121a2c;
  min-height: 5vw;
  font-family: "tajawal-bold";
}
#classic-page .statistics-lead-row {
  padding: 5px;
  color: #121a2c;
  font-family: "tajawal-bold";
}
#classic-page .statistics-row {
  border-radius: 5px;
  padding: 10px;
  background-color: #7dcff2;
}
#classic-page .statistics-item {
  background-color: #2c6177;
  border-radius: 5px;
  padding: 5px;
  color: #ffffff;
}
#classic-page .color-blue-medium {
  color: #2c6177;
}
#classic-page .colo-blue-dark {
  color: #121a2c;
}
#classic-page .color-blue-light2 {
  color: #d5fffd;
}
#classic-page .mg-tb-3 {
  margin-top: 3em;
  margin-bottom: 3em;
}
#classic-page .mg-tb-4 {
  margin-top: 4em;
  margin-bottom: 4em;
}
#classic-page .headline {
  font-family: "tajawal-bold";
}
#classic-page .mg-t-2 {
  margin-top: 2em;
}
#classic-page .mg-t-4 {
  margin-top: 4em;
}
#classic-page .classic-sec-2 {
  background-image: url(../images/sec-2-bg.png);
}
#classic-page .classic-sec-2 .sec-2-second-part {
  background-image: url(../img/sec-2-2-bg.png);
  background-size: 100% 100%;
}
#classic-page .classic-sec-2 .sec-2-third-part {
  background-color: #395b64;
}
#classic-page .classic-sec-3-p2 {
  background-color: #a5c9ca;
}
#classic-page .classic-sec-6 {
  background-color: #395b64;
}
#classic-page .donut-btn-normal {
  background-color: #c9aa7b;
  color: #4a3e2d;
  padding: 1em;
  text-align: center;
  cursor: pointer;
}
#classic-page .donut-btn-select {
  background-color: #4a3e2d;
  color: #fbfaf9;
  padding: 1em;
  text-align: center;
  cursor: pointer;
}

.graph-container {
  display: flex;
  justify-content: space-between;
  margin-left: 4em;
  margin-right: 4em;
  padding: 1em;
  background-color: #2c3333;
}
.graph-container .graph-item {
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: flex-end;
  color: #ffffff;
}

.clean-section {
  background-image: url("/assets/images/clean-bg.png");
  background-size: cover;
}

.container-heart-rate {
  position: absolute;
  width: 100vw;
  overflow: hidden;
}
.container-heart-rate img {
  width: 100vw;
  position: relative !important;
} /*# sourceMappingURL=style.css.map */

@media only screen and (max-width: 500px) {
  .chart-container-pie {
    flex-direction: column;
  }
  .pie-charts {
    width: 100%;
    margin-bottom: 24px;
  }
  #footer .row {
    display: flex;
    flex-direction: row;
  }
  #footer .col-lg-6 {
    width: 50%;
  }
  .charts-head {
    text-align: center;
    font-size: 20px;
    line-height: 33px;
    padding: 0px 19px;
    color: #e8f6f2;
    margin-top: 44px;
    margin-bottom: 25px;
  }
  .source-p {
    text-align: center;
    margin-top: 40px;
    color: white;
    margin-bottom: 20px;
    font-size: 16px;
    padding: 0 21px;
    line-height: 25px;
  }
  header {
    display: none;
  }
  .row-charts02 {
    margin-left: 7em;
    margin-right: 7em;
    height: auto;
    flex-direction: column;
    flex-wrap: nowrap;
  }
  .col-4 {
    width: 100%;
  }
}
